Subject: Re: [Drip] CTA-2063-A available free(Internet mail)

From: "shuaiizhao(Shuai Zhao)" <[email-masked]>
Date: Mon, 4 Jan 2021 02:17:16 +0000

Happy 2021.

When I looked up Glagolitic characters. Almost each of one them looks like a drone to me…..

Best,
Shuai Zhao

From: Tm-rid <[email-masked]> on behalf of Carsten Bormann <[email-masked]>
Date: Thursday, December 31, 2020 at 06:40
To: Robert Moskowitz <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: [Drip] CTA-2063-A available free(Internet mail)

On 2020-12-31, at 15:19, Robert Moskowitz <[email-masked]<mailto:[email-masked]>> wrote:

On 12/31/20 9:04 AM, Carsten Bormann wrote:
On 2020-12-31, at 14:43, Robert Moskowitz <[email-masked]<mailto:[email-masked]>> wrote:
https://shop.cta.tech/products/small-unmanned-aerial-systems-serial-numbers
Nice.  4 character manufacturer code assigned by ICAO, 1 character that says how many more characters will follow (N = 1..15, as hex digit), N digits/uppercase letters except O or I.

I hope they know what an uppercase letter is :)

This is ANSI/CTA.  So it is the English/US 26 characters, less O and I

I can infer that this might be what they meant; I was just commenting on what they (unwittingly, probably) said.

That allows 34 values encoded per codon (or whatever the proper term is)

I think they use “character”.

https://berthub.eu/articles/posts/reverse-engineering-source-code-of-the-biontech-pfizer-vaccine/

Mandatory reading for the yearly renewal of your geek creds.
From an author of RFC 5452, no less.

Grüße, Carsten

--
Tm-rid mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/tm-rid